apiVersion: capabilities.3scale.net/v1beta1
kind: Product
metadata:
  name: product2
spec:
  name: "OperatedProduct 2"
  systemName: "operatedproduct2"
  description: "Operated Product 2 for reconciliation testing"
  backendUsages:
    backend1:
      path: /
  mappingRules:
    - httpMethod: GET
      increment: 1
      metricMethodRef: hits
      pattern: /pets
    - httpMethod: GET
      increment: 1
      metricMethodRef: hits
      pattern: /cars
    - httpMethod: GET
      increment: 1
      metricMethodRef: method01
      pattern: /pets
  metrics:
    hits:
      description: Number of API hits
      friendlyName: Hits
      unit: hit
  methods:
    method01:
      friendlyName: Method01